.top-banner-header .topbtn2 { position: relative; z-index: 99; }
.top-banner-header .topbtn2 a{color:#11173E}

.datetimerow {
	display: flex;
	flex-wrap: wrap;
	position:relative;
}


.datetimeinner {
	display: flex;
	flex-wrap: wrap;
	align-items:center;
}
.datetimeinner .icon svg {
	width: 17px;
	height:17px;

}
.datetimeinner .icon{line-height:0!Important;}

.datetimecol { padding: 0 15px; }

.datetimeinner .text {
	width: calc(100% - 17px););
	padding-left: 10px;
}
.datetimerow::before {
	content: ' ';
	top: 2px;
	left: 0;
	width: 1px;
	height: 25px;
	background: #96C3D6;
	position: absolute;
}
.datetimerow::after {
	content: ' ';
	top: 2px;
	left: auto;
	width: 1px;
	height: 25px;
	background: #96C3D6;
	position: absolute;
	right: 0;
}

@media(max-width:991px){

	.datetimerow .text{font-size:12px;}
	.datetimeinner .text {
		width: calc(100% - 15px);
		padding-left: 10px;
	}
	.datetimeinner .icon svg {
		width: 15px;
		height:15px;

	}
}
.menu-box .inner-height{display: flex;flex-wrap: wrap;     height: auto !important;}
.fund-popup .box a.inner-box { pointer-events: none !important; }
.fund-popup .box:last-child a.inner-box:first-child { pointer-events: unset !important; }

.fund-popup .contact-info-boxes {
	display: flex;
	gap: 20px;
	margin-bottom: 30px;
}

.fund-popup .contact-info-box {
	flex: 1;
	border: 1px solid #fff;
	background: #0d1232;
	border-radius: 9px;
	padding: 20px 24px;
	text-align: center;
	margin-right: 8px;
}

.fund-popup .contact-info-title {
	color: #fff;
	font-size: 18px;
}

.fund-popup .contact-info-email {
	color: #71C5C5;
	font-size: 16px;
	text-decoration: none;
	transition: all 0.3s ease;
	display: inline-block;
}

.fund-popup .contact-info-email:hover {
	color: #9DD9D9;
	text-decoration: underline;
}

@media (max-width: 767px) {
	.fund-popup .contact-info-boxes {
	flex-direction: column;
	}
}

.header-contact-popup form input[type=submit] {
    background: white;
    color: #1D1E3C;
}

.header-contact-popup form input[type=submit]:hover {
	background: #497780;
    color: #fff;
    border-color: #497780;
}